[Desktop Entry]
Type=ServiceType
X-TDE-ServiceType=KOrganizer/PrintPlugin

Comment=KOrganizer Part

[PropertyDef::X-TDE-KOrganizer-HasSettings]
Type=bool

[PropertyDef::X-TDE-PluginInterfaceVersion]
Type=int
